fields:
    titre:
        label: Titre
        span: full
        type: text
    slug:
        label: Slug
        span: left
        disabled: 1
        readOnly: 1
        hidden: 1
        preset:
            field: titre
            type: slug
        type: text
    texte:
        label: Texte
        size: giant
        span: full
        toolbarButtons: undo|redo|clearFormatting||paragraphFormat|bold|italic|underline|strikeThrough|subscript|superscript||quote|inlineStyle|align||formatOL|formatUL||outdent|indent|insertHR||insertLink||insertImage|insertVideo|insertAudio|insertFile|insertTable||selectAll|html|fullscreen
        type: richeditor
    categorie:
        label: 'Dans la catégorie'
        nameFrom: titre
        descriptionFrom: description
        span: left
        type: relation
    state:
        label: "Statut de L'article"
        options:
            - 'Non publié'
            - Publié
        showSearch: 0
        span: right
        default: '1'
        type: dropdown
    cover:
        label: 'Image mise en avant'
        mode: image
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        maxFiles: '1'
        span: left
        type: fileupload
    flash:
        label: 'Ajouter au Flash Info'
        span: right
        type: checkbox
    slide:
        label: 'Ajouter aux sliders'
        span: right
        type: checkbox
    photos:
        label: 'Ajouter des photos à l''album'
        mode: image
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: right
        type: fileupload
    audio:
        label: 'Ajouter un fichier audio ?'
        mode: file
        fileTypes: mp3
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        maxFiles: '1'
        span: auto
        type: fileupload
        comment: 'Uniquement un fichier .mp3'
